.item-list-s1 .item {
	BORDER-BOTTOM: #d8d8d8 1px dashed; TEXT-ALIGN: left; LINE-HEIGHT: 15px; MARGIN-BOTTOM: -1px; HEIGHT: 72px; PADDING-TOP: 10px
}
.item-list-s1 .bd {
	PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.item-list-s1 .item .pic {
	FLOAT: left; MARGIN-RIGHT: 5px
}
.item-list-s2 .item {
	TEXT-ALIGN: left; HEIGHT: 85px
}
.item-list-s2 .item H5 {
	MARGIN-BOTTOM: 5px
}
.item-list-s2 .item .pic {
	FLOAT: left; MARGIN-RIGHT: 5px
}
.item-list-s2 .item .desc {
	LINE-HEIGHT: 15px
}
.item-list-s2 .item .info {
	LINE-HEIGHT: 15px
}
.item-list-s2 .bd H5 A {
	COLOR: #f60
}
.item-list-s2 .bd LI STRONG {
	COLOR: #f60
}
.item-list-s2 .bd LI {
	MARGIN: 3px 0px
}
.item-list-s3a .bd {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 10px
}
.item-list-s3b .bd {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 10px
}
.item-list-s3c .bd {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 10px
}
.item-list-s3d .bd {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 10px
}
.item-list-s3g .bd {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 10px
}
.item-list-s3gv2 .bd {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 10px
}
.item-list-s3e .bd {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 10px
}
.item-list-s3a .item {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; WIDTH: 80px; PADDING-RIGHT: 12px; FLOAT: left; HEIGHT: 135px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.item-list-s3b .item {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; WIDTH: 80px; PADDING-RIGHT: 12px; FLOAT: left; HEIGHT: 135px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.item-list-s3c .item {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; WIDTH: 80px; PADDING-RIGHT: 12px; FLOAT: left; HEIGHT: 135px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.item-list-s3d .item {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; WIDTH: 80px; PADDING-RIGHT: 12px; FLOAT: left; HEIGHT: 135px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.item-list-s3e .item {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 12px; WIDTH: 80px; PADDING-RIGHT: 12px; FLOAT: left; HEIGHT: 135px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.item-list-s3a .item .desc {
	LINE-HEIGHT: 15px; MARGIN-TOP: 2px
}
.item-list-s3b .item .desc {
	LINE-HEIGHT: 15px; MARGIN-TOP: 2px
}
.item-list-s3c .item .desc {
	LINE-HEIGHT: 15px; MARGIN-TOP: 2px
}
.item-list-s3d .item .desc {
	LINE-HEIGHT: 15px; MARGIN-TOP: 2px
}
.item-list-s3gv2 .item .desc {
	LINE-HEIGHT: 15px; MARGIN-TOP: 2px
}
.item-list-s3e .item .desc {
	LINE-HEIGHT: 15px; MARGIN-TOP: 2px
}
.item-list-s3a .bd {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.item-list-s3a .item {
	PADDING-BOTTOM: 7px; MARGIN-TOP: -1px; PADDING-LEFT: 22px; PADDING-RIGHT: 22px; BORDER-TOP: #d8d8d8 1px dashed; PADDING-TOP: 10px
}
.item-list-s3b .bd {
	PADDING-LEFT: 8px
}
.item-list-s3d .item {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; WIDTH: 110px; PADDING-RIGHT: 18px; PADDING-TOP: 0px
}
.item-list-s3e .item {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; WIDTH: 110px; PADDING-RIGHT: 18px; PADDING-TOP: 0px
}
.item-list-s3gv2 .item {
	WIDTH: 200px
}
.item-list-s3d .item {
	HEIGHT: 125px
}
.item-list-s3e .item {
	HEIGHT: 155px
}
.item-list-s3gv2 .item {
	HEIGHT: 225px
}
.item-list-s3d .with-price .item {
	HEIGHT: 146px
}
.item-list-s3e .with-price .item {
	HEIGHT: 175px
}
.item-list-s3f .item {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 80px; PADDING-RIGHT: 5px; FLOAT: left; HEIGHT: 60px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.item-list-s3f .bd {
	PADDING-LEFT: 12px; ZOOM: 1; OVERFLOW: hidden
}
.item-list-s3f .s80x40 IMG {
	MAX-WIDTH: 80px; MAX-HEIGHT: 40px
}
.item-list-s3f .s80x40 {
	OVERFLOW: hidden
}
.item-list-s3g .bd {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 10px
}
.item-list-s3gv2 .item {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; PADDING-RIGHT: 18px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 6px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.item-list-s3g .item {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; WIDTH: 110px; PADDING-RIGHT: 18px; FLOAT: left; HEIGHT: 150px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.item-list-s3g .with-discount-rates .item {
	HEIGHT: 170px
}
.item-list-s3g .market-price DEL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #404040; FONT-SIZE: 12px; PADDING-TOP: 0px
}
.item-list-s3g .taobao-price SPAN {
	COLOR: #fd5401
}
.item-list-s3g .discount-rate SPAN {
	COLOR: #fd5401
}
.box .module-tab-control {
	POSITION: absolute; LINE-HEIGHT: 30px; HEIGHT: 30px; TOP: 5px; LEFT: 300px
}
.box .module-tab-control .module-tab-title {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; DISPLAY: block; FLOAT: left; HEIGHT: 20px; COLOR: #565656; FONT-SIZE: 12px; CURSOR: pointer; FONT-WEIGHT: bold; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 0px
}
.box .module-tab-control .first-module-tab-title {
	BORDER-LEFT: #ccc 1px solid
}
.box .module-tab-control .current {
	POSITION: relative; BORDER-LEFT: #ccc 1px solid; BACKGROUND-COLOR: #fff; BOTTOM: 4px; HEIGHT: 25px; COLOR: #222; PADDING-TOP: 4px
}
.box .module-tab-control .before-current {
	BORDER-RIGHT-WIDTH: 0px
}
.item-list-s4 .bd LI {
	TEXT-ALIGN: left; LINE-HEIGHT: 15px; MARGIN-TOP: -1px; BORDER-TOP: #d8d8d8 1px dashed; PADDING-TOP: 8px
}
.item-list-s4 .bd {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.item-list-s4 .bd .item {
	BACKGROUND-COLOR: #fff; HEIGHT: 62px
}
.item-list-s4 .bd .item .pic {
	FLOAT: left; MARGIN-RIGHT: 5px
}
.item-list-s4 .rank LI {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 20px
}
.item-list-s5 .bd {
	POSITION: relative; PADDING-BOTTOM: 0px; ZOOM: 1; OVERFLOW: hidden; PADDING-TOP: 0px
}
.item-list-s5 .item {
	TEXT-ALIGN: center; PADDING-BOTTOM: 15px; MARGIN-TOP: -1px; PADDING-LEFT: 10px; WIDTH: 82px; PADDING-RIGHT: 10px; FLOAT: left; BORDER-TOP: #d8d8d8 1px dashed; PADDING-TOP: 15px
}
.item-list-s5 .bd {
	PADDING-TOP: 16px
}
.item-list-s5 .pic {
	POSITION: relative;
	PADDING-BOTTOM: 5px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 5px;
	PADDING-TOP: 5px;
	background-image: url(file:///E|/guaipipi/%E7%BD%91%E7%AB%99%E6%96%B0%E7%89%88/1.jpg);
}
.item-list-s5 .pic .hot {
	POSITION: absolute; TEXT-INDENT: -999em; WIDTH: 70px; BOTTOM: 2px; BACKGROUND: url(http://www.5izhongwen.com/111/hotsale.png) no-repeat; HEIGHT: 70px; LEFT: 4px
}
.item-list-s5 .item {
	PADDING-BOTTOM: 10px; BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 6px; WIDTH: 172px; PADDING-RIGHT: 6px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
.item-list-s5 .total-count SPAN {
	COLOR: #808080; FONT-WEIGHT: bold
}
.item-list-s5 .desc IMG {
	VERTICAL-ALIGN: middle
}
.item-list-s5 .item-290 {
	WIDTH: 290px; PADDING-RIGHT: 14px
}
.item-list-s5 .item-290 .pic {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 290px; PADDING-RIGHT: 0px; HEIGHT: 290px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.item-list-s5b .item {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px
}
.item-list-s6 {
	PADDING-BOTTOM: 2px; MARGIN: 10px 0px; PADDING-LEFT: 2px; WIDTH: 736px; PADDING-RIGHT: 2px; BACKGROUND: #ffeee5; PADDING-TOP: 2px
}
.item-list-s6 DL {
	MARGIN: 5px auto; WIDTH: 730px; HEIGHT: 40px; OVERFLOW: hidden
}
.item-list-s6 DT {
	WIDTH: 100px; DISPLAY: inline; FLOAT: left; HEIGHT: 40px
}
.item-list-s6 DT IMG {
	MARGIN: 4px auto; WIDTH: 92px; DISPLAY: block; HEIGHT: 32px
}
.item-list-s6 DD {
	WIDTH: 620px; DISPLAY: inline; BACKGROUND:#fffde5 no-repeat left top; FLOAT: right; HEIGHT: 40px; COLOR: #5f318c; OVERFLOW: hidden
}
.item-list-s6 DD STRONG {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 25px; PADDING-RIGHT: 8px; DISPLAY: inline; FONT: 30px "????", "????", serif; BACKGROUND:  no-repeat right center; FLOAT: left; HEIGHT: 40px; MARGIN-RIGHT: 3px; PADDING-TOP: 0px
}
.item-list-s6 DD P {
	BACKGROUND: no-repeat 100% -80px; HEIGHT: 40px; OVERFLOW: hidden
}
.item-list-s6 .list {
	PADDING-BOTTOM: 8px; PADDING-LEFT: 0px; WIDTH: 736px; PADDING-RIGHT: 0px; BACKGROUND: #fff; OVERFLOW: hidden; PADDING-TOP: 8px
}
.item-list-s6 .list H3 {
	BORDER-BOTTOM: #f3f3f3 5px solid; POSITION: relative; LINE-HEIGHT: 18px; WIDTH: 100%; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 18px; COLOR: #ff8f8f; FONT-SIZE: 14px
}
.item-list-s6 .list H3 SPAN {
	BORDER-BOTTOM: #ff8f8f 5px solid; POSITION: absolute; FLOAT: left; HEIGHT: 18px; TOP: 0px; LEFT: 0px
}
.item-list-s6 .list UL {
	WIDTH: 100%; OVERFLOW: hidden
}
.item-list-s6 .list LI {
	OVERFLOW: hidden
}
.item-list-s6 .list LI A:hover {
	TEXT-DECORATION: none
}
.item-list-s6 .list LI A .desc {
	COLOR: #404040
}
.item-list-s6 .list .hot-products {
	WIDTH: 500px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px; OVERFLOW: hidden
}
.item-list-s6 .list .hot-products LI {
	MARGIN: 10px 14px 0px 0px; WIDTH: 114px; DISPLAY: inline; FLOAT: left
}
.item-list-s6 .list .hot-products LI.last {
	MARGIN-RIGHT: 0px
}
.item-list-s6 .list .hot-products LI A {
	DISPLAY: block; CURSOR: pointer
}
.item-list-s6 .list .hot-products LI A IMG {
	BORDER-BOTTOM: #fff 2px solid; BORDER-LEFT: #fff 2px solid; WIDTH: 110px; DISPLAY: block; MARGIN-BOTTOM: 5px; HEIGHT: 110px; BORDER-TOP: #fff 2px solid; BORDER-RIGHT: #fff 2px solid
}
.item-list-s6 .list .hot-products LI A .desc {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; MARGIN-BOTTOM: 3px; HEIGHT: 30px; MAX-HEIGHT: 30px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.item-list-s6 .list .hot-products LI A .price {
	FONT: 24px arial, serif; COLOR: #bd0000
}
.item-list-s6 .list .hot-products LI A:hover {
	TEXT-DECORATION: none
}
.item-list-s6 .list .hot-products LI A:hover IMG {
	BORDER-BOTTOM-COLOR: #ffdaa5; BORDER-TOP-COLOR: #ffdaa5; BORDER-RIGHT-COLOR: #ffdaa5; BORDER-LEFT-COLOR: #ffdaa5
}
.item-list-s6 .list .hot-products LI A:hover .desc {
	COLOR: #f60
}
.item-list-s6 .list .hot-shop {
	WIDTH: 194px; DISPLAY: inline; FLOAT: right; OVERFLOW: hidden; MARGIN-RIGHT: 8px
}
.item-list-s6 .list .hot-shop LI {
	MARGIN-TOP: 10px; WIDTH: 100%; CLEAR: both
}
.item-list-s6 .list .hot-shop LI A {
	WIDTH: 100%; OVERFLOW: hidden
}
.item-list-s6 .list .hot-shop LI A IMG {
	BORDER-BOTTOM: #e6e6e6 1px solid; BORDER-LEFT: #e6e6e6 1px solid; WIDTH: 60px; DISPLAY: inline; FLOAT: left; HEIGHT: 60px; BORDER-TOP: #e6e6e6 1px solid; BORDER-RIGHT: #e6e6e6 1px solid
}
.item-list-s6 .list .hot-shop LI A .desc {
	DISPLAY: block; MARGIN-LEFT: 70px
}
.item-list-s6 .list .hot-shop LI A .sign {
	DISPLAY: block; MARGIN-LEFT: 70px
}
.item-list-s6 .list .hot-shop LI A .sign {
	TEXT-ALIGN: center; LINE-HEIGHT: 15px; MARGIN-TOP: 3px; WIDTH: 30px;  HEIGHT: 15px; COLOR: #fff; OVERFLOW: hidden
}
.item-list-s6 .list .hot-shop LI A:hover .desc {
	COLOR: #f60
}
.item-list-s7 .bd {
	PADDING-BOTTOM: 1px; BACKGROUND-COLOR: #f9f9f9; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; PADDING-TOP: 10px
}
.item-list-s7 UL {
	HEIGHT: 200px
}
.item-list-s7 LI {
	FLOAT: left
}
.item-list-s7 LI .box {
	WIDTH: 230px; PADDING-RIGHT: 14px
}
.item-list-s7 LI .box .bd {
	BACKGROUND-COLOR: white; HEIGHT: 175px
}
.item-list-s7 .title {
	MARGIN: 5px 0px; WIDTH: 210px; DISPLAY: block; HEIGHT: 34px; FONT-SIZE: 14px; FONT-WEIGHT: 700
}
.item-list-s7 .pic {
	FLOAT: left
}
.item-list-s7 .summary {
	WIDTH: 100px; FLOAT: right; HEIGHT: 100px
}
.item-list-s7 .price-now {
	MARGIN-TOP: 5px; DISPLAY: block; FLOAT: right
}
.item-list-s7 .price-now STRONG {
	COLOR: red; FONT-SIZE: 16px; FONT-WEIGHT: 700
}
.grid-c2 .item-list-s7 LI .box {
	PADDING-RIGHT: 14px
}
.item-list-s7 {
	ZOOM: 1
}
.item-list-s7 .container {
	ZOOM: 1
}
.item-list-s7 LI .box .bd {
	ZOOM: 1
}
.item-list-s7 .title {
	CURSOR: pointer
}
.item-list-s7 .pic {
	CURSOR: pointer
}
.item-list-s7 .summary {
	CURSOR: pointer
}
.item-list-s7 .price-now {
	CURSOR: pointer
}
.item-list-s8 .pic {
	WIDTH: 80px; FLOAT: left; HEIGHT: 80px
}
.item-list-s8 .bd UL {
	MARGIN-LEFT: 90px
}
.item-list-s8 .bd UL LI {
	WIDTH: 50%; FLOAT: left
}
.news-box-s1 .bd P {
	MARGIN-BOTTOM: 5px; news-indent: 2em
}
.news-box-s2 .bd {
	BACKGROUND-COLOR: #f8f8f8
}
.news-box-s2 H4 {
	TEXT-ALIGN: center; LINE-HEIGHT: 20px; HEIGHT: 20px; FONT-SIZE: 20px
}
.news-box-s2 H4 A {
	COLOR: #c00
}
.news-box-s2 P {
	MARGIN-TOP: 10px; TEXT-INDENT: 2em
}
.news-box-s3 .bd UL {
	ZOOM: 1; OVERFLOW: hidden
}
.news-box-s3 LI {
	LINE-HEIGHT: 20px; WIDTH: 48%; MARGIN-BOTTOM: 5px; FLOAT: left; FONT-SIZE: 14px
}
.news-box-s3 LI.hot A {
	COLOR: #f60
}
.news-box-s4 H4 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 14px
}
.news-box-s4 H4 A {
	COLOR: #333
}
.news-box-s4 P {
	MARGIN-TOP: 5px; TEXT-INDENT: 2em; FONT-SIZE: 14px
}
.news-box-s5 .bd {
	ZOOM: 1; OVERFLOW: hidden
}
.news-box-s5 H4 {
	MARGIN-BOTTOM: 10px; MARGIN-LEFT: 230px; FONT-SIZE: 14px
}
.news-box-s5 H4 A {
	COLOR: #333
}
.news-box-s5 P {
	MARGIN-TOP: 5px; TEXT-INDENT: 2em; FONT-SIZE: 14px
}
.news-box-s5 .pic {
	MARGIN-TOP: -28px; FLOAT: left
}
.news-box-s6 {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 950px; PADDING-RIGHT: 0px; MARGIN-BOTTOM: 10px; HEIGHT: 30px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.news-box-s6 UL {
	Z-INDEX: 100; POSITION: absolute; TOP: 0px; PADDING-TOP: 7px; LEFT: -1px
}
.news-box-s6 LI {
	BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 15px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: inline; FLOAT: left; HEIGHT: 15px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.news-box-s6 LI A {
	COLOR: #fff !important
}
.news-box-s7 .bd {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; PADDING-TOP: 10px
}
.news-box-s7 .bd LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 5px; PADDING-RIGHT: 0px;  no-repeat 0px -16px; PADDING-TOP: 0px
}
.news-box-s7 .bd LI.hot {
	BACKGROUND-POSITION: 0px 2px
}
.news-box-s7 .bd LI.hot A {
	COLOR: #f60
}
.slide-list-s1 {
	POSITION: relative; ZOOM: 1
}
.slide-list-s1 .bd {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; PADDING-TOP: 9px
}
.slide-list-s1 .bd LI IMG {
	MARGIN-BOTTOM: 4px
}
.slide-list-s1 .bd LI SPAN {
	LINE-HEIGHT: 14px; DISPLAY: block; HEIGHT: 14px; COLOR: #666
}
.slide-list-s1 .SlideTriggers {
	LIST-STYLE: none none outside; Z-INDEX: 11; POSITION: absolute; BOTTOM: 25px; RIGHT: 5px
}
.slide-list-s1 .SlideTriggers LI {
	BORDER-BOTTOM: #dcdcdc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dcdcdc 1px solid; LINE-HEIGHT: 15px; MARGIN: 0px 0px 0px 2px; WIDTH: 15px; DISPLAY: inline; FONT-FAMILY: Arial; BACKGROUND: #fff 0px 0px; FLOAT: left; HEIGHT: 15px; COLOR: #9f9f9f; FONT-SIZE: 0.9em; OVERFLOW: hidden; BORDER-TOP: #dcdcdc 1px solid; CURSOR: pointer; BORDER-RIGHT: #dcdcdc 1px solid
}
.slide-list-s1 .SlideTriggers LI.Current {
	BORDER-BOTTOM: #a00100 1px solid; BORDER-LEFT: #a00100 1px solid; BACKGROUND: #c00100 0px 0px; COLOR: #fff; FONT-SIZE: 1.1em; BORDER-TOP: #a00100 1px solid; FONT-WEIGHT: 700; BORDER-RIGHT: #a00100 1px solid
}
.slide-list-s1 .tb-slide-list {
	HEIGHT: 230px !important
}
.slide-list-s2 {
	POSITION: relative; ZOOM: 1
}
.slide-list-s2 .bd {
	PADDING-BOTTOM: 9px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; PADDING-TOP: 9px
}
.slide-list-s2 .bd LI IMG {
	MARGIN-BOTTOM: 4px
}
.slide-list-s2 .bd LI SPAN {
	LINE-HEIGHT: 14px; DISPLAY: block; HEIGHT: 14px; COLOR: #666
}
.slide-list-s2 .SlideTriggers {
	LIST-STYLE: none none outside; Z-INDEX: 11; POSITION: absolute; BOTTOM: 5px; RIGHT: 5px
}
.slide-list-s2 .SlideTriggers LI {
	BORDER-BOTTOM: #dcdcdc 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #dcdcdc 1px solid; LINE-HEIGHT: 15px; MARGIN: 0px 0px 0px 2px; WIDTH: 15px; DISPLAY: inline; FONT-FAMILY: Arial; BACKGROUND: #fff 0px 0px; FLOAT: left; HEIGHT: 15px; COLOR: #9f9f9f; FONT-SIZE: 0.9em; OVERFLOW: hidden; BORDER-TOP: #dcdcdc 1px solid; CURSOR: pointer; BORDER-RIGHT: #dcdcdc 1px solid
}
.slide-list-s2 .SlideTriggers LI.Current {
	BORDER-BOTTOM: #a00100 1px solid; BORDER-LEFT: #a00100 1px solid; BACKGROUND: #c00100 0px 0px; COLOR: #fff; FONT-SIZE: 1.1em; BORDER-TOP: #a00100 1px solid; FONT-WEIGHT: 700; BORDER-RIGHT: #a00100 1px solid
}
.slide-list-s2 .tb-slide-list {
	HEIGHT: 260px !important
}
.hidden-box {
	DISPLAY: none
}

.price-grid .bd {
	PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ededed; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-POSITION: 0px -25px; PADDING-TOP: 0px
}
.price-grid .clear {
	FLOAT: none; CLEAR: both
}
.price-grid .price {
	TEXT-ALIGN: right; COLOR: red
}
.price-grid .bd UL {
	POSITION: relative; MARGIN: 25px -3px 0px 0px; WIDTH: 73px; FLOAT: left
}
.price-grid .bd UL LI {
	PADDING-BOTTOM: 3px; LINE-HEIGHT: 22px; PADDING-LEFT: 11px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-TOP: 3px
}
.price-grid .bd UL LI A:hover {
	TEXT-DECORATION: none
}
.price-grid .bd UL LI.current {
	BORDER-BOTTOM: #f90 3px solid; BORDER-LEFT: #f90 3px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; BACKGROUND-COLOR: #fff; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; BORDER-TOP: #f90 3px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #f90 3px; PADDING-TOP: 0px
}
.price-grid .tab {
	BORDER-BOTTOM: #f90 3px solid; BORDER-LEFT: #f90 3px solid; WIDTH: 872px; BACKGROUND: white; FLOAT: left; BORDER-TOP: #f90 3px solid; MARGIN-RIGHT: -2px; BORDER-RIGHT: #f90 3px solid
}
.price-grid TABLE {
	WIDTH: 25%; FLOAT: left; BORDER-RIGHT: #d5d5d5 1px solid
}
.price-grid TABLE CAPTION {
	TEXT-ALIGN: center; LINE-HEIGHT: 28px; HEIGHT: 28px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.price-grid TABLE THEAD TH {
	TEXT-ALIGN: center; PADDING-RIGHT: 4px; HEIGHT: 25px; COLOR: white
}
.price-grid TABLE THEAD TH.name {
	TEXT-ALIGN: left
}
.price-grid TABLE TD {
	BORDER-BOTTOM: #d5d5d5 1px solid; TEXT-ALIGN: left; PADDING-BOTTOM: 3px; PADDING-LEFT: 2px; PADDING-RIGHT: 2px; COLOR: red; PADDING-TOP: 3px
}
.price-grid TABLE TD SPAN {
	WIDTH: 54px; DISPLAY: block; COLOR: #3e6ac1; OVERFLOW: hidden
}
.price-grid TABLE TD A {
	COLOR: red !important
}
.price-grid TABLE TD IMG {
	WIDTH: 40px; HEIGHT: 40px
}